<?php
include_once("../header_reportes.php");
$usuario = $_COOKIE["usuario"];
$nivel = $_COOKIE["nivel"];
if($nivel=="administrador"){$cobrador=$_GET["usuario"];
    
}else{
    $cobrador=$usuario;
}
?>
<style>
    th,td{
        text-align: left;
    }
    *{
        font-family: Arial;
        font-size: 12px;
        font-wight:light;

    }
table,td,th{
    border:gray 1px solid;
    border-collapse: collapse;
    font-size: 12px;
}

th{
    background: green;
    color:white;
}
</style>
<?php
include_once("../php/config.php");
    $sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");   
$edireccion= @mysql_result($sql_empresa,0,"direccion"); 
$ernc= @mysql_result($sql_empresa,0,"rnc"); 
$eemail= @mysql_result($sql_empresa,0,"email"); 
    
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>
<h3 style="font-size: 25px; text-decoration: underline;">Reporte de transferencias entre almacenes</h3>
<?php

include_once("../php/formatos.php");

$usuario = $_GET["usuario"];
$almacen_desde = $_GET["almacen_desde"];
$almacen_hasta = $_GET["almacen_hasta"];

$fecha1 = $_GET["fecha1"];
$fecha2 = $_GET["fecha2"];


echo "<b>Fecha:</b> desde <font color='blue'>".$fecha1."</font> hasta <font color='blue'>".$fecha2."</font>, <b>Usuario</b>: <font color='red'>".$usuario."</font><br>";
echo "<b>De </b> <font color='blue'>".$almacen_desde." Hasta ".$almacen_hasta."</font>, ";


$sql = mysql_query("select * from transferencias_almacen where 
					usuario like '%".$usuario."%'
                    and desde like '%".$almacen_desde."%'
					and hasta like '%".$almacen_hasta."%'
                    and fecha between '$fecha1' and '$fecha2'") or die(mysql_error());
?>

 <table class="table table-hover table-striped table-sm table-bordered" data-page-length='8' style="width: 100%">

          <thead>
            <th>No. trans.</th>
            <th>Fecha</th>
            <th>Mercancia</th>
           
            <th>Cantidad</th>
            <th>Desde almacen</th>
            <th>A almacen</th>
			<th>Realizado por</th>
          </thead>
          <tbody>
          <?php while($r=mysql_fetch_array($sql)){
            $id = $r["id"];
            $c++;
            
            ?>
            <tr>
              <td><?php echo $r["id"]?></td>
              <td><span class="text-primary"><?php echo ($r["hora"])?></span></td>
              <td><?php echo $r["mercancia"]?></td>
               <td><?php echo decimal($r["cantidad"])?></td>
              <td><?php echo $r["desde"]?></td>
			  <td><?php echo $r["hasta"]?></td>
			  <td><?php echo $r["usuario"]?></td>
              
            </tr>
                                                      <?php }?>
          </tbody>
          <tfoot>
            <br>

            <th>
              Cant. registros: <?php echo $c?>
            </th>
           
          </tfoot>
        </table>
		<?php
 echo "</br>";
 
 

echo "<br><b>Registros: </b><font color='blue'>".($c)."</font><br>";
echo "<br>";

?>
<script>

var rpt = localStorage.getItem("reporte-venta");
if(rpt=="corto"){
	$("#detalle").hide();
	
}
</script>